» Ubuntu » Pakete » lucid (10.04LTS) » interpreters » liblua5.1-posix-dev
lucid  ] [  precise  ] [  raring  ]
[ Quellcode: lua-posix  ]

Paket: liblua5.1-posix-dev (5.1.4-3) [universe]

Links für liblua5.1-posix-dev

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket lua-posix herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Enrico Tassi

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Ähnliche Pakete:

posix development files for the Lua language version 5.1

This package contains the development files of the Lua posix library, useful to create a statically linked binary (like a C application or a standalone Lua interpreter). Documentation is also shipped within this package.

Andere Pakete mit Bezug zu liblua5.1-posix-dev

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • enhances
  • dep: liblua5.1-posix1 (= 5.1.4-3)
    posix library for the Lua language version 5.1

liblua5.1-posix-dev herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
amd64 16,6 kB116,0 kB [Liste der Dateien]
i386 14,4 kB96,0 kB [Liste der Dateien]